/* arithmetic */

/* Known usage: Grade 1 Arithmetic */

table  { 
	width: 90%;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 40px;
}

table.bottom-20 {
	margin-bottom: 20px;
}

td {
	text-align: center;
	vertical-align: middle;
	font-size: 20pt;
	width: 45px;
	padding: 10px 0 16px 0;
}

td.gap {
	width: 120px;
}

td img {
	height: 28px;
	width: 28px;	
}

td img.box {
	height: 45px;
	width: 45px;
}

td img.box-wide {
	height: 45px;
	width: 60px;
}

td img.box-super-wide {
	height: 45px;
	width: 150px;
}